﻿/* CSS Document */
#dnn_content_in{
	background:url(images/top_shadow.jpg) 0px 0px repeat-x;
	padding:0px 0px 50px 0px;
}
#dnn_main{
	width:960px;
	margin:0px auto;
}
.dnn_head{
	background:url(images/pane_layout_shadow_top.jpg) 0px 100% no-repeat;
	padding-bottom:30px;
}
#dnn_bottom_in{
	background:url(images/bottom_bg.jpg) 0px 0px repeat;
	margin-top:-50px;
	/*padding-bottom:50px;*/
	bottom:0;
	z-index:9;
	position:relative;
	width:100%;
}
#dnn_bottom_in #dnn_footer{
	position:absolute;
	left:0px;
	width:100%;
}
#dnn_content_in .pane_layout{
	padding-top:10px;
}
.bread_style{
	float:left;
	width:40%;
	margin-bottom:10px;
}
.date_style{
	float:right;
	width:40%;
	text-align:right;
}
.event{
	width:250px;
}
.event h2{
	color:#0860b2;
	margin:5px 0px 10px 0px;
}

